Django パッケージ ライブラリ 1.2、1.3 のサポート終了

Django パッケージ ライブラリのバージョン 1.2 と 1.3 のサポートは、2016 年 7 月 18 日に終了しました。Django 1.8 LTS 以上など、Django の新しいバージョンに移行することをおすすめします。

app.yaml ファイルに次のライブラリ エントリが含まれている場合、この日付以降はアプリでランタイム エラーが発生します。

libraries:
-name: django
 version: 1.2

または

libraries:
-name: django
 version: 1.3

Django のリリースノートでは、バージョン 1.2 から 1.3バージョン 1.3 から 1.4バージョン 1.4 から 1.8 への移行の重要な問題に関する情報が提供されています。